body {
	margin: 0px;
	background-color: #C5E9ED;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.topsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
}
.left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #333333;
	background-color: #E0F3F5;
	text-align: left;
}
.right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #333333;
	background-color: #E0F3F5;
	text-align: right;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.pokedexname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	background-color: #1000B0;
	color: #FFFFFF;
	background-image:  url(/images/pokedex/heading.gif);
	background-position: center center;
}
.pokedexheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	background-color: #1000B0;
	color: #FFFFFF;
	background-image:  url(/images/pokedex/heading.gif);
	background-position: center center;
}
.path {
	font-size: 7pt;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.rules {
	color: #102E7C;
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background-attachment: scroll;
	background-color: #C5E9ED;
	background-image:   url(images/layout/v4/layout_r9_c5.gif);
	background-repeat: no-repeat;
	background-position: left top;

}
a:link {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #535353 !important;
	text-decoration: underline !important;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
td.baseline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	background-image: url(images/layout/v4/layout_r13_c2.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #E0F3F5;
	text-align: center;
}
